[view]
ConfigItems=ZDPJBH,SHPHKR,SHPSKR,SELDATE,ZDINCOMP,ZDNIAN,ZDYUE,ZDRI,ZDNIANYUERI,ZDYT,ZDJEDX,ZDJEXX,ZDOUTCOMP,ZDOUTBANK,ZDOUTBANKACCT,ZDYY,ZDQW,ZDBW,ZDSW,ZDWY,ZDQY,ZDBY,ZDSY,ZDY,ZDJ,ZDF,CGNIAN,CGYUE,CGRI,CGINCOMP,CGJEXX,CGYT,ZDREMARK,ZDZFMM,ZDDEF1,ZDDEF2,ZDDEF3,ZDDEF4,ZDDEF5,DEFCHECK0,DEFCHECK1,DEFCHECK2,DEFCHECK3,DEFCHECK4,DEFCHECK5,
[viewx]
CGINCOMP.x=61
CGJEXX.x=62
CGNIAN.x=69
CGRI.x=137
CGYT.x=62
CGYUE.x=108
DEFCHECK0.x=30
SELDATE.x=438
SHPHKR.x=467
SHPSKR.x=86
ZDBW.x=582
ZDBY.x=651
ZDDEF1.x=15
ZDF.x=720
ZDINCOMP.x=143
ZDJ.x=702
ZDJEDX.x=164
ZDNIAN.x=221
ZDOUTBANK.x=555
ZDOUTBANKACCT.x=555
ZDQW.x=564
ZDQY.x=634
ZDREMARK.x=29
ZDRI.x=368
ZDSW.x=599
ZDSY.x=668
ZDWY.x=616
ZDY.x=685
ZDYT.x=119
ZDYUE.x=296
ZDYY.x=547
ZDZFMM.x=545
ZDPJBH.x=631
[viewy]
CGINCOMP.y=172
CGJEXX.y=190
CGNIAN.y=148
CGRI.y=148
CGYT.y=208
CGYUE.y=148
DEFCHECK0.y=30
SELDATE.y=68
SHPHKR.y=66
SHPSKR.y=92
ZDBW.y=136
ZDBY.y=136
ZDDEF1.y=15
ZDF.y=136
ZDINCOMP.y=93
ZDJ.y=136
ZDJEDX.y=124
ZDNIAN.y=70
ZDOUTBANK.y=70
ZDOUTBANKACCT.y=92
ZDQW.y=136
ZDQY.y=136
ZDREMARK.y=85
ZDRI.y=70
ZDSW.y=136
ZDSY.y=136
ZDWY.y=136
ZDY.y=136
ZDYT.y=167
ZDYUE.y=70
ZDYY.y=136
ZDZFMM.y=179
ZDPJBH.y=39
[viewh]
CGINCOMP.h=16
CGJEXX.h=16
CGNIAN.h=15
CGRI.h=15
CGYT.h=16
CGYUE.h=15
DEFCHECK0.h=14
SELDATE.h=19
SHPHKR.h=47
SHPSKR.h=21
ZDBW.h=19
ZDBY.h=19
ZDDEF1.h=20
ZDF.h=19
ZDINCOMP.h=19
ZDJ.h=19
ZDJEDX.h=23
ZDNIAN.h=18
ZDOUTBANK.h=19
ZDOUTBANKACCT.h=19
ZDQW.h=19
ZDQY.h=19
ZDREMARK.h=34
ZDRI.h=18
ZDSW.h=19
ZDSY.h=19
ZDWY.h=19
ZDY.h=19
ZDYT.h=18
ZDYUE.h=18
ZDYY.h=19
ZDZFMM.h=19
ZDPJBH.h=19
[vieww]
CGINCOMP.w=102
CGJEXX.w=101
CGNIAN.w=30
CGRI.w=18
CGYT.w=101
CGYUE.w=19
DEFCHECK0.w=32
SELDATE.w=21
SHPHKR.w=83
SHPSKR.w=56
ZDBW.w=12
ZDBY.w=12
ZDDEF1.w=50
ZDF.w=12
ZDINCOMP.w=322
ZDJ.w=13
ZDJEDX.w=364
ZDNIAN.w=55
ZDOUTBANK.w=161
ZDOUTBANKACCT.w=161
ZDQW.w=12
ZDQY.w=12
ZDREMARK.w=137
ZDRI.w=55
ZDSW.w=12
ZDSY.w=12
ZDWY.w=12
ZDY.w=12
ZDYT.w=112
ZDYUE.w=55
ZDYY.w=12
ZDZFMM.w=184
ZDPJBH.w=102
[viewv]
CGINCOMP.v=0
CGJEXX.v=0
CGNIAN.v=0
CGRI.v=0
CGYT.v=0
CGYUE.v=0
DEFCHECK0.v=0
SELDATE.v=1
SHPHKR.v=1
SHPSKR.v=1
ZDBW.v=1
ZDBY.v=1
ZDDEF1.v=0
ZDF.v=1
ZDINCOMP.v=1
ZDJ.v=1
ZDJEDX.v=1
ZDNIAN.v=1
ZDOUTBANK.v=1
ZDOUTBANKACCT.v=1
ZDQW.v=1
ZDQY.v=1
ZDREMARK.v=0
ZDRI.v=1
ZDSW.v=1
ZDSY.v=1
ZDWY.v=1
ZDY.v=1
ZDYT.v=1
ZDYUE.v=1
ZDYY.v=1
ZDZFMM.v=1
ZDPJBH.v=1
[viewdv]
CGINCOMP.dv=
CGJEXX.dv=
CGNIAN.dv=
CGRI.dv=
CGYT.dv=
CGYUE.dv=
DEFCHECK0.dv=
SELDATE.dv=
SHPHKR.dv=
SHPSKR.dv=
ZDBW.dv=
ZDBY.dv=
ZDDEF1.dv=
ZDF.dv=
ZDINCOMP.dv=
ZDJ.dv=
ZDJEDX.dv=
ZDNIAN.dv=
ZDOUTBANK.dv=
ZDOUTBANKACCT.dv=
ZDQW.dv=
ZDQY.dv=
ZDREMARK.dv=
ZDRI.dv=
ZDSW.dv=
ZDSY.dv=
ZDWY.dv=
ZDY.dv=
ZDYT.dv=
ZDYUE.dv=
ZDYY.dv=
ZDZFMM.dv=
ZDPJBH.dv=
